Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 660405

Summary: [abrt] totem-2.30.2-1.fc13: gst_xvimagesink_xvimage_put: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Ondra Pelech <ondra.pelech>
Component: totemAssignee: Bastien Nocera <bnocera>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: anjos.nuno, bnocera
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:a72d856dc6aa6c52349f5f65d07b67fcca727c34
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-28 10:08:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Ondra Pelech 2010-12-06 18:34:03 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: totem /home/ondra/Downloads/1_5l117gva.m4v
component: totem
crash_function: gst_xvimagesink_xvimage_put
executable: /usr/bin/totem
kernel: 2.6.34.7-61.fc13.x86_64
package: totem-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1291626058
uid: 500

How to reproduce
-----
1. out of nowhere
2.
3.

Comment 1 Ondra Pelech 2010-12-06 18:34:16 UTC
Created attachment 465032 [details]
File: backtrace

Comment 2 Nuno Anjos 2010-12-16 10:09:00 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Watching movie
2.laptop batery give 1 warning stating that batery has 20 minutes
3.2 seconds after, laptop goes off, with movie playing
4.laptop has hibernated
5. with power, starting from hibernation, totem error on start

Comment 3 Ondra Pelech 2011-01-01 20:25:59 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. don't know
2.
3.

Comment 4 Bug Zapper 2011-05-30 13:02:51 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-28 10:08:31 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.